php-doctrine-inflector 1.2.0-1 source package in Ubuntu

Changelog

php-doctrine-inflector (1.2.0-1) unstable; urgency=medium

  [ Michele Locati ]
  * Exclude some dirs and files from repository auto-generated ZIP archives

  [ David Prévot ]
  * Drop testsuite removed upstream
  * Update Standards-Version to 4.0.0

 -- David Prévot <email address hidden>  Thu, 03 Aug 2017 12:52:49 -0400

Upload details

Uploaded by:
Debian PHP PEAR Maintainers
Uploaded to:
Sid
Original maintainer:
Debian PHP PEAR Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
php-doctrine-inflector_1.2.0-1.dsc 1.7 KiB 3543f1c3dad68ac1e040241e33414da27f36a3478471e92dcbd6a8b8e22fb4ad
php-doctrine-inflector_1.2.0.orig.tar.gz 6.0 KiB 7339099ff1e40f000391d165b378a520eea22b03bbcc76f2b08ce8d89328b886
php-doctrine-inflector_1.2.0-1.debian.tar.xz 3.3 KiB 96e7049c5dbe48dce38ca97bde3137982c1d3e55b7a7b58f32699fe1af133ad9

Available diffs

No changes file available.

Binary packages built by this source

php-doctrine-inflector: No summary available for php-doctrine-inflector in ubuntu disco.

No description available for php-doctrine-inflector in ubuntu disco.